@charset "UTF-8";

@media screen and (max-width:1280px){ 
	
	/* 메인 비주얼 */
	.section.section1 .cont_val .main_visual .visual_box {padding: 0 605px 0 0;}
	.section.section1 .cont_val .main_visual .visual_box #visual_slide .slick-list .slick-track li a .box .sub_tit {height: 23px; font-size: 15px; line-height: 23px;}
	.section.section1 .cont_val .main_visual .visual_box #visual_slide .slick-list .slick-track li a .box .text {}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_menu {padding: 98px 0 162px 20px}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box01 {padding: 0 0 0 30px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box03 {padding: 0 0 0 30px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li a {width: 120px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box02 a {width: 150px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box08 a {width: 150px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li a .box img {width: 40px; height: auto;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li a .box .text_box .text {font-size: 13px; line-height: 21px;}
	/* //메인 비주얼 */
	
	
	/* ==================== SW교재 ==================== */
	.section.section5 .inner_bg {padding: 25px 0 60px;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area {margin: -70px 0 0;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li {width: calc(25% - 11.25px); max-width: 186px; margin: 0 15px 0 0;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li .img_box {width: 186px;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li .img_box .inner_box {height: 260px;}
	/* ==================== SW교재 ==================== */

}

@media screen and (max-width:1080px){

	/* 메인 비주얼 */
	.section.section1 .cont_val .main_visual {text-align: center;}
	.section.section1 .cont_val .main_visual .visual_box {padding: 0;}
	.section.section1 .cont_val .main_visual .visual_box #visual_slide .slick-list .slick-track li {padding: 20px 0;}
	.section.section1 .cont_val .main_visual .visual_box .val_control {position: inherit; left: inherit; bottom: inherit; text-align: center;}
	.section.section1 .cont_val .main_visual .tab_box_wrap {position: inherit; right: inherit; margin: 25px 0 0; padding: 0; border-right: none;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_menu {float: inherit; display: block; padding: 0;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_menu .list {font-size: 0;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_menu .list li {display: inline-block;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list {float: inherit; text-align: center;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box {display: block; margin: 6px 0 0; font-size: 0;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box:first-child {margin: 0;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box:last-child {margin: 6px 0 0;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li {display: inline-block; margin: 0 6px 0 0;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li:first-child {margin: 0 6px 0 0;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_menu .list li {margin: 0;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_menu .list li button .text {padding: 0 15px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_menu .list li button .text br {display: none;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_menu .list li button .text:before {width: 1px; height: 18px; margin: -9px 0 0; background-image: none; background-color: #ffffff;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_menu .list li.on button .text:before {width: 1px; height: 18px; margin: -9px 0 0; background-image: none; background-color: #ffffff;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_menu .list li:last-child button .text:before {display: none;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box01 {padding: 0;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box03 {padding: 0;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li a {width: 140px; padding: 10px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box01 a {padding: 10px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box02 a {width: 140px; padding: 6px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box03 a {padding: 10px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box04 a {padding: 10px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box05 a {padding: 10px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box06 a {padding: 10px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box07 a {padding: 10px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box08 a {width: 140px; padding: 10px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box09 a {width: 140px; padding: 6px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li a .box .text_box {margin: 0;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li a .box img {display: none;}
	/* //메인 비주얼 */
	
	.section.section2 .set2_cont .info_cont .info_box {position: inherit; top: inherit; left: inherit; width: 100%; height: auto;}
	.section.section2 .set2_cont .info_cont .info_box .info_inner {padding: 15px;}
	.section.section2 .set2_cont .info_cont .info_list {margin: 20px 0 0; padding: 0;}
	.section.section2 .set2_cont .info_cont .info_box .info_inner .info_title_box {font-size: 0;}
	.section.section2 .set2_cont .info_cont .info_box .info_inner .info_title_box .info_title {display: inline-block; margin: 0 10px 0 0;vertical-align: middle;}
	.section.section2 .set2_cont .info_cont .info_box .info_inner .info_title_box .tab_box {margin: 10px 0 0;}
	.section.section2 .set2_cont .info_cont .info_box .info_inner .info_title_box .info_text {display: inline-block; margin: 0; vertical-align: middle;}
	.section.section2 .set2_cont .info_cont .info_box .info_inner .info_text_box {margin: 14px 0 0;}


	/* ==================== SW교육영상 ==================== */
	.section.section3 .container .set3_cont .title_area .title {font-size: 24px; line-height: 36px;}
	.section.section3 .container .set3_cont .video_area .video_box {width: calc(50% - 10px); margin: 0 20px 0 0;}
	.section.section3 .container .set3_cont .video_area .video_box .box .text {height: 21px; font-size: 14px; line-height: 21px;}
	.section.section3 .container .set3_cont .video_area .video_box > .video_list_area > .list > li {width: calc(50% - 12px); margin: 0 12px 14px 0;}
	.section.section3 .container .set3_cont .video_area .video_box > .video_list_area > .list > li:nth-child(2n) {margin: 0 0 14px;}
	.section.section3 .container .set3_cont .video_area .video_box > .video_list_area > .list > li:nth-last-child(-n+2) {margin: 0 12px 0 0;}
	/* ==================== SW교육영상 ==================== */

	/* ==================== 온라인 배움터 / 책과 사람 ==================== */
	.section.section4 .container .set4_cont > .box .title_area .title {font-size: 24px; line-height: 36px;}
	.section.section4 .container .set4_cont > .box {width: calc(50% - 10px); margin: 0 20px 0 0;}
	.section.section4 .container .set4_cont > .box .list_area > .list.sty2 > li {margin: 21px 0 0;}
	.section.section4 .container .set4_cont > .box .list_area > .list > li .box .img_box {width: 180px;}
	.section.section4 .container .set4_cont > .box .list_area > .list > li .box .img_box .img_inner .inner_box {height: 137px;}
	/* ==================== 온라인 배움터 / 책과 사람 ==================== */

	/* ==================== SW교재 ==================== */
	.section.section5 {padding: 0;}
	.section.section5 .inner_bg .container .set5_cont > .box {display: block;}
	.section.section5 .inner_bg .container .set5_cont > .box > .text_area {display: block; width: 100%; text-align: center;}
	.section.section5 .inner_bg .container .set5_cont > .box > .text_area .title {padding: 17px 0 0; background-position: center top; background-size: 67px 34px; font-size: 24px; line-height: 36px;}
	.section.section5 .inner_bg .container .set5_cont > .box > .text_area .text {margin: 0; font-size: 14px; line-height: 21px;}
	.section.section5 .inner_bg .container .set5_cont > .box > .text_area .text br {display: none;}
	.section.section5 .inner_bg .container .set5_cont > .box > .text_area .view {display: inline-block; margin: 0; font-size: 14px; line-height: 21px;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area {margin: 25px 0 0; text-align: center;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li {max-width: 100%;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li .img_box {width: 100%; max-width: 100%;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li .img_box .inner_box {height: inherit;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li .down_box .inner_box .inner_area .box .title {font-size: 14px; line-height: 22px;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li .down_box .inner_box .inner_area .box .down_btn {margin: 25px 0 0; padding: 0 15px;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li .down_box .inner_box .inner_area .box .down_btn .text {padding: 0 0 0 15px; background-size: 10px 11px; font-size: 12px; line-height: 33px;}
	/* ==================== SW교재 ==================== */

	/* ==================== 교육과정일정 ==================== */
	.section.section6 .container .set6_cont .schedule_area .tit_box {width: 230px;}
	.section.section6 .container .set6_cont .schedule_area {padding: 25px 0;}
	.section.section6 .container .set6_cont .schedule_area .schedule_box .list li {display: block; width: 100%;}
	.section.section6 .container .set6_cont .schedule_area .schedule_box .list li {margin: 0 0 10px;}
	.section.section6 .container .set6_cont .schedule_area .schedule_box .list li:nth-child(2n) {margin: 0 0 10px;}
	.section.section6 .container .set6_cont .schedule_area .schedule_box .list li:last-child {display: none;}
	.section.section6 .container .set6_cont .schedule_area .tit_box .view_box {margin: 30px 0 0;}
	/* ==================== //교육과정일정 ==================== */

	/* ==================== 공지사항,사업공고,입찰정보 / 팝업존 ==================== */
	.section.section7 .container .set7_cont > .box {display: block;}
	.section.section7 .container .set7_cont > .box.notice {width: 100%; margin: 0;}
	.section.section7 .container .set7_cont > .box.popzon {width: 100%; margin: 25px 0 0;}
	.section.section7 .container .set7_cont > .box.popzon .popzon_slide {padding: 15px 0; background-color: #f5f5f5;}
	.section.section7 .container .set7_cont > .box.popzon .popzon_slide .popzon_slide_area #popzon_slide .slick-list .slick-track li .box .img_box {margin: 0 auto;}
	/* ==================== 공지사항,사업공고,입찰정보 / 팝업존 ==================== */

}

@media screen and (max-width:767px){
	/* 메인 비주얼 */
	.section.section1 {height: auto;}
	.section.section1 .cont_val {padding: 160px 0 50px;}
	.section.section1 .cont_val .main_visual .visual_box #visual_slide .slick-list .slick-track li {padding: 10px 0;}
	.section.section1 .cont_val .main_visual .visual_box #visual_slide .slick-list .slick-track li a .box .sub_tit {height: 18px; font-size: 12px; line-height: 18px;}
	.section.section1 .cont_val .main_visual .visual_box #visual_slide .slick-list .slick-track li a .box .text {font-size: 22px; line-height: 33px;}
	.section.section1 .cont_val .main_visual .visual_box #visual_slide .slick-list .slick-track li a .box .text .fw {height: 33px;}
	.section.section1 .cont_val .main_visual .visual_box #visual_slide .slick-list .slick-track li a .box .text .txt {height: 33px;}
	.section.section1 .cont_val .main_link .link_box .list li {width: 50%;}
	.section.section1 .cont_val .main_link .link_box .list li:first-child {width: 100%; border-left: none; border-right: none; border-bottom: 1px solid rgba(255, 255,255, 0.2);}
	.section.section1 .cont_val .main_link .link_box .list li:last-child {border-right: none;}
	.section.section1 .cont_val .main_link .link_box .list li a .text {padding: 0;font-size: 14px; line-height: 35px;}
	.section.section1 .cont_val .main_link .link_box .list li a .text:after {display: none;}
	.section.section1 .cont_val .main_link .link_box .list li a:hover .text, .cont_val .main_link .link_box .list li a:focus .text {padding: 0; }
	.section.section1 .cont_val .main_link .link_box .list li a:hover .text:after, .cont_val .main_link .link_box .list li a:focus .text:after {display: none;}
	.section.section1 .cont_val .main_visual .visual_box .val_control .num {font-size: 14px; line-height: 21px;}
	.section.section1 .cont_val .main_visual .visual_box .val_control .num .now {font-size: 16px; line-height: 24px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_menu .list li button .text {font-size: 14px; line-height: 21px;}

	/* //메인 비주얼 */
	.section.section2 {margin: -110px 0 0; padding: 0 0 30px;}
	.section.section2 .set2_cont .info_cont .info_box .info_inner .info_text_box .list_box .list li .box .text {font-size: 13px;}
	.section.section2 .set2_cont .info_cont .info_box .info_inner .info_title_box .info_text {font-size: 20px; line-height: 30px;}
	.section.section2 .set2_cont .info_cont .info_list .info_slide_box #info_slide .slick-list .slick-track li a {padding: 14px;}
	.section.section2 .set2_cont .info_cont .info_list .info_slide_box #info_slide .slick-list .slick-track li a .box > .text {height: 56px; font-size: 14px; line-height: 21px;}
	.section.section2 .set2_cont .info_cont .info_list .info_slide_box #info_slide .slick-list .slick-track li a .box .date .text {margin: 15px 0 0;}

	
	/* ==================== SW교육영상 ==================== */
	.section.section3 {padding: 25px 0 34px;}
	.section.section3 .container .set3_cont .title_area .title {font-size: 18px; line-height: 27px;}
	.section.section3 .container .set3_cont .title_area .view {margin: -5px 0 0; width: 10px; height: 10px;}
	.section.section3 .container .set3_cont .video_area {margin: 10px 0 0;}
	.section.section3 .container .set3_cont .video_area .video_box {width: 100%; margin: 0;}
	.section.section3 .container .set3_cont .video_area .video_box:last-child {margin: 20px 0 0;}
	.section.section3 .container .set3_cont .video_area .video_box > .box .mark_txt {margin: 12px 0 0; font-size: 12px; line-height: 28px;}
	.section.section3 .container .set3_cont .video_area .video_box > .box:hover .img_box:after, .section.section3 .container .set3_cont .video_area .video_box > .box:focus .img_box:after {width: 41px; height: 41px;}
	.section.section3 .container .set3_cont .video_area .video_box > .video_list_area > .list > li {width: calc(50% - 5px); margin: 0 10px 0 0;}
	.section.section3 .container .set3_cont .video_area .video_box > .video_list_area > .list > li:nth-child(2n) {margin: 0;}
	.section.section3 .container .set3_cont .video_area .video_box > .video_list_area > .list > li:nth-last-child(-n+2) {display: none;}
	/* ==================== SW교육영상 ==================== */

	/* ==================== 온라인 배움터 / 책과 사람 ==================== */
	.section.section4 {padding: 31px 0 46px;}
	.section.section4 .container .set4_cont > .box {display: block; width: 100%; margin: 0;}
	.section.section4 .container .set4_cont > .box .title_area .view {margin: -5px 0 0; width: 10px; height: 10px;}
	.section.section4 .container .set4_cont > .box:last-child {margin: 20px 0 0;}
	.section.section4 .container .set4_cont > .box .title_area .title {font-size: 18px; line-height: 27px;}
	.section.section4 .container .set4_cont > .box .list_area {margin: 10px 0 0;}
	.section.section4 .container .set4_cont > .box .list_area > .list > li {margin: 15px 0 0;}
	.section.section4 .container .set4_cont > .box .list_area > .list.sty2 > li:last-child {display: none;}
	.section.section4 .container .set4_cont > .box .list_area > .list > li .box .img_box .img_inner .inner_box {height: 107px;}
	.section.section4 .container .set4_cont > .box .list_area > .list > li .box .text_box {padding: 0 0 0 10px;}
	.section.section4 .container .set4_cont > .box .list_area > .list.sty2 > li .box .text_box {padding: 0 0 0 10px;}
	.section.section4 .container .set4_cont > .box .list_area > .list > li .box .text_box .tag_txt {font-size: 12px; line-height: 21px;}
	.section.section4 .container .set4_cont > .box .list_area > .list > li .box .text_box .title {height: 22px; font-size: 14px; line-height: 22px;}
	.section.section4 .container .set4_cont > .box .list_area > .list.sty2 > li .box .text_box .title {height: 44px;}
	.section.section4 .container .set4_cont > .box .list_area > .list > li .box .text_box .text {height: 40px; margin: 5px 0 0; font-size: 12px; line-height: 20px;}
	/* ==================== 온라인 배움터 / 책과 사람 ==================== */

	/* ==================== SW교재 ==================== */
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li {width: calc(33.3333% - 6.6666px); margin: 0 10px 0 0;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li:nth-child(3n) {margin: 0;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li:nth-child(4) {display: none;}
	/* ==================== SW교재 ==================== */

	/* ==================== 교육과정일정 ==================== */
	.section.section6 .container .set6_cont .schedule_area .tit_box {display: block;}
	.section.section6 .container .set6_cont .schedule_area .schedule_box {display: block;}
	.section.section6 .container .set6_cont .schedule_area .tit_box .tit {font-size: 18px; line-height: 27px;}
	.section.section6 .container .set6_cont .schedule_area .tit_box .tit br {display: none;}
	.section.section6 .container .set6_cont .schedule_area .tit_box .view_box {margin: 5px 0 0;}
	.section.section6 .container .set6_cont .schedule_area .tit_box .view_box a .txt {padding: 0 40px 0 0; font-size: 14px; line-height: 21px;}
	.section.section6 .container .set6_cont .schedule_area .tit_box .view_box a .txt:after {width: 30px; background-size: contain;}
	.section.section6 .container .set6_cont .schedule_area .tit_box .view_box a:hover .txt, .section.section6 .container .set6_cont .schedule_area .tit_box .view_box a:focus .txt {padding: 0 35px 0 0;  transition: all 0.3s;}
	.section.section6 .container .set6_cont .schedule_area .schedule_box {margin: 15px 0 0;}
	.section.section6 .container .set6_cont .schedule_area .schedule_box .list li {margin: 0 0 5px;}
	.section.section6 .container .set6_cont .schedule_area .schedule_box .list li:nth-child(2n) {margin: 0 0 5px;}
	.section.section6 .container .set6_cont .schedule_area .schedule_box .list li:nth-child(3) {display: none;}
	.section.section6 .container .set6_cont .schedule_area .schedule_box .list li a .txt_box {padding: 0 0 0 70px;}
	.section.section6 .container .set6_cont .schedule_area .schedule_box .list li a .txt_box .txt_inner {height: 60px;}
	.section.section6 .container .set6_cont .schedule_area .schedule_box .list li a .txt_box .txt_inner .txt {height: 42px; font-size: 14px; line-height: 21px;}
	.section.section6 .container .set6_cont .schedule_area .schedule_box .list li a .date {width: 60px; height: 60px; border: 2px solid #e1e1e1;}
	.section.section6 .container .set6_cont .schedule_area .schedule_box .list li a .date .day {font-size: 16px; line-height: 24px;}
	/* ==================== //교육과정일정 ==================== */

	/* ==================== 공지사항,사업공고,입찰정보 / 팝업존 ==================== */
	.section.section7 {padding: 22px 0 33px;}

	.section.section7 .container .set7_cont > .box.notice .title_area .tab_list > .list > li button .text {font-size: 18px; line-height: 27px;}
	.section.section7 .container .set7_cont > .box.notice .title_area .tab_list > .list > li:first-child button .text {padding: 0 14px 4px 0;}
	.section.section7 .container .set7_cont > .box.notice .title_area .tab_list > .list > li button .text {padding: 0 14px 4px 8px;}
	.section.section7 .container .set7_cont > .box.notice .title_area .tab_list > .list > li button .text:before {height: 2px;}
	.section.section7 .container .set7_cont > .box.notice .title_area .tab_list > .list > li button .text:after {font-size: 16px; line-height: 27px;}
	.section.section7 .container .set7_cont > .box.notice .title_area .view {width: 10px; height: 10px; margin: -5px 0 0;}
	.section.section7 .container .set7_cont > .box.notice .notice_cont {padding: 15px 0 0;}
	.section.section7 .container .set7_cont > .box.notice .notice_cont .view {top: 0;}
	.section.section7 .container .set7_cont > .box.notice .notice_cont .tab_cont.current > .box {display: block;}
	.section.section7 .container .set7_cont > .box.notice .notice_cont .tab_cont.current > .box.left {width: 100%;}
	.section.section7 .container .set7_cont > .box.notice .notice_cont .tab_cont.current > .box.right {width: 100%; margin: 15px 0 0;}
	.section.section7 .container .set7_cont > .box.notice .notice_cont .tab_cont > .box .inner_box .title {height: 21px; font-size: 14px; line-height: 21px; -webkit-line-clamp: 1;}
	.section.section7 .container .set7_cont > .box.notice .notice_cont .tab_cont > .box .inner_box > .data {font-size: 12px; line-height: 21px;}
	.section.section7 .container .set7_cont > .box.notice .notice_cont .tab_cont > .box .inner_box .text {height: 42px; font-size: 12px; line-height: 21px; -webkit-line-clamp: 2;}
	.section.section7 .container .set7_cont > .box.notice .notice_cont .tab_cont > .box .inner_box .notice_list_area > .list > li .box .tit {height: 21px; padding: 0 0 0 7px; font-size: 12px; line-height: 21px;}
	.section.section7 .container .set7_cont > .box.notice .notice_cont .tab_cont > .box .inner_box .notice_list_area > .list > li .box .tit:before {top: 8px;}
	.section.section7 .container .set7_cont > .box.notice .notice_cont .tab_cont > .box .inner_box .notice_list_area > .list > li .box .data {font-size: 12px; line-height: 21px;}
	.section.section7 .container .set7_cont > .box.popzon .title_area .title {font-size: 18px; line-height: 27px;}
	.section.section7 .container .set7_cont > .box.popzon .popzon_slide {margin: 15px 0 0;}
	/* ==================== 공지사항,사업공고,입찰정보 / 팝업존 ==================== */

} 

@media screen and (max-width:480px){
	
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box {display: block; margin: 6px 0 0;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box:first-child {margin: 0;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li:last-child {margin: 0;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li a {width: 95px; padding: 5px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box01 a {padding: 5px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box02 a {width: 95px; padding: 1px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box03 a {padding: 5px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box04 a {padding: 3px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box05 a {padding: 5px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box06 a {padding: 5px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box07 a {padding: 5px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box08 a {width: 95px; padding: 5px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li.box09 a {width: 95px; padding: 1px;}
	.section.section1 .cont_val .main_visual .tab_box_wrap .main_tab_box .tab_list .sc_box li a .box .text_box .text {font-size: 11px; line-height: 22px;}

	.section.section2 .set2_cont .info_cont .info_list .info_slide_box #info_slide {padding: 0 0 30px;}
	



	/* ==================== 온라인 배움터 / 책과 사람 ==================== */
	.section.section4 .container .set4_cont > .box .list_area > .list > li .box .img_box {width: 135px;}
	.section.section4 .container .set4_cont > .box .list_area > .list.sty2 > li .box .img_box {width: 135px;}
	.section.section4 .container .set4_cont > .box .list_area > .list > li .box .img_box .img_inner .inner_box {height: 83px;}
	.section.section4 .container .set4_cont > .box .list_area > .list.sty2 > li .box .img_box .img_inner .inner_box {height: 83px;}
	/* ==================== 온라인 배움터 / 책과 사람 ==================== */

	/* ==================== SW교재 ==================== */
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li {width: calc(50% - 5px); margin: 0 10px 0 0;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li:nth-child(2n) {margin: 0;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li:nth-child(3n) {display: none;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li:nth-child(4) {display: none;}
	.section.section5 .inner_bg .container .set5_cont > .box > .textbook_list_area > .list > li .down_box .inner_box .inner_area .box .title {font-size: 12px; line-height: 20px;}
	/* ==================== SW교재 ==================== */


	/* ==================== 교육과정일정 ==================== */
	.section.section6 .container .set6_cont .schedule_area .tit_box .view_box a .txt {padding: 0 30px 0 0;}
	.section.section6 .container .set6_cont .schedule_area .tit_box .view_box a .txt:after {display: block; width: 25px; margin: -2px 0 0;}
	/* ==================== //교육과정일정 ==================== */
	
	
	
}